create table tb_role
(
    ROLE_ID    varchar(20)   not null comment '역할 ID'
        primary key,
    ROLE_NM    varchar(100)  not null comment '역할 이름',
    ROLE_DC    varchar(200)  null comment '역할 설명',
    SORT_ORDR  int default 0 null comment '정렬 순서',
    USE_YN     varchar(1)    not null comment '사용 여부',
    REG_DTTM   datetime      null comment '등록 일시',
    RGTR       varchar(20)   null comment '등록자',
    MDFCN_DTTM datetime      null comment '수정 일시',
    MDFR       varchar(20)   null comment '수정자'
)
    comment '역할';

